.home {  font-family: Helvetica, Arial, sans-serif; font-size: 10px; font-style: normal; line-height: normal}

.Program {  font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-style: normal; line-height: normal}

.maplink {  font-family: Helvetica, Arial, sans-serif; font-size: 13px; }

.Glossary {  font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-style: normal; line-height: normal; color:#004343}

.Proofs {  font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-style: bold; line-height: normal}

.Caption {  font-family: Helvetica, Arial, sans-serif; font-size: 8pt; font-style: normal; line-height: normal}

.h1 {  font-family: Times New Roman, serif; font-size: 20px; font-style: bold; line-height: normal; color:#cc6600}

.h2 {  font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-style: bold; line-height: normal}

.search0 {  background-color: #E1B43C; }
.search1 {  background-color: #5FB3CF; }
.search2 {  background-color: #7CAA67; }

.bio {  font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-style: bold; line-height: normal; color:#004343}

.nav {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	color:#FFFFFF;
	line-height: 10px;
	font-weight: bold;
}

.navsmall {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
	color:#FFFFFF;
	line-height: normal
}
.sitetree {  font-family: Helvetica, Arial, sans-serif; font-size: 10px; font-style: bold; line-height: normal}

a:hover {
	color:#cc6600;
	text-decoration: underline;
}

a {
	color:#990000;
	text-decoration: none;
	font-weight: bold
}

a.Program {  font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-style: normal; line-height: normal;
	color:#990000;
	text-decoration: none
}

a.Program:hover {
	color:#cc6600;
	text-decoration: underline
}


a.home {  font-family: Helvetica, Arial, sans-serif; font-size: 11px; font-style: normal; line-height: normal;
	color:#000000;
	text-decoration: none
}

a.home:hover {
	color:#000000;
	text-decoration: underline
}

a.nav { font-family: Helvetica, Arial, sans-serif; font-size: 10px; font-style: normal;
	color:#FFFFFF;
	text-decoration: none
}

a.nav:hover {
	color:#cccc99;
	text-decoration: none
}

a.navsmall { font-family: Helvetica, Arial, sans-serif; font-size: 9px; font-style: normal; line-height: normal;
	color:#ffffff;
	text-decoration: none
}

a.navsmall:hover {
	color:#cccc99;
	text-decoration: underline
}

a.glossary { font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-style: normal;
	color:#cc6600;
	text-decoration: none
}

a.glossary:hover { font-style: normal;
	color:#666666;
	text-decoration: underline
}

a.bio { font-family: Helvetica, Arial, sans-serif; font-size: 11pt; font-style: bold; 
	color:#cc6600;
	text-decoration: none
}

a.bio:hover {
	color:#663333;
	text-decoration: underline
}